// 请求地址
WEB_URL=http://soil.patzn.com
BASE_URL=http://api.patzn.com
SSO_URL=http://sso.patzn.com
STATIC_URL=http://static.patzn.com
RECORD_URL=http://record.patzn.com
NC_URL=http://123.133.38.68:8088
